parse_check {rcmdcheck} | R Documentation

## Parse `R CMD check` results from a file or string

### Description

At most one of `file` or `text` can be given. If both are `NULL`, then the current working directory is checked for a `00check.log` file.

### Usage

    parse_check(file = NULL, text = NULL, ...)

### Arguments

`file` | The `00check.log` file, or a directory that contains that file. It can also be a connection object.
`text` | The contentst of a `00check.log` file.
`...` | Other arguments passed onto the constructor. Used for testing.

### Value

An `rcmdcheck` object, the check results.

### See Also

`parse_check_url`

[Package rcmdcheck version 1.3.2 Index]